Subject: Re: Status on 405GP i2c driver

From: Armin Kuster <[email-masked]>
Date: Tue, 23 Apr 2002 11:35:23 -0700

andrew may wrote:

> On Tue, Apr 23, 2002 at 10:54:33AM -0700, Armin Kuster wrote:
>
>>then I recommend using ppcboot.
>>
>
> Have you worked on the driver much recently? If not I can
> take a run at it and submit it, but I don't know how much
> of the comment OCP driver stuff I will get done.
>
Andrew,

I have done a lot of work on it and I submitted it to the i2c mailing
list.  There is a bit more to do and i am in the middle of change the
ocp stuff.

--armin

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/